omv6 linux image held back

  • Hi Guys

    trying to do an upgrade got the old "package held back" error on the linux-image package through the GUI:


    Returning to the listing gave me these two packages not installed...



    To fix this, I logged into the system using SSH:

    1. Did an "apt update"
    2. then an "apt list -upgradable" and got the following output: "linux-image-amd64/testing 5.10.46-2 amd64 [upgradable from: 5.10.40-1]"
    3. then did an "apt install linux-image-5.10.0-8-amd64" and it installed ok.

    Returning to the GUI and doing a refresh left me with one package to be installed:


    And then I completed the package update through the GUI 100%


    I am leaving this here if someone else have the same problem.

    kind regards

    cyber7 (aka Aubrey Klopper, Cape Town, South Africa)

    Edited 3 times, last by cyber7: Clarify - The error happened in the GUI not the shell... ().

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!